body {margin:25px; font:10px Verdana, Arial, Helvetica}
* {padding:0; margin:0}
.dropdown {float:left; padding-right:5px}
.dropdown dt {border:none #9ac1c9; padding:10px 14px 16px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background:url(button-bar-bg_001.jpg)}

.dropdown dt:hover {background:url(button-bar-bg_002.jpg); border-top-right-radius:1.2em;}

.dropdown dd {position:absolute; overflow:hidden; display:none; background:#fff; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropdown section */


/* .dropdown ul {border:none; list-style:none; border-top:6px solid #E99F0F; padding:0px; margin-top:-6px;} */

/*
.dropdown ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown li {display:inline}

.dropdown a, .dropdown a:active, .dropdown a:visited {display:block; padding:7px 5px 7px 27px; color:white; text-decoration:none; background:#6C8087; width:200px; margin:0px;}

.dropdown a:hover {background:#63767C; color:white;}

.dropdown li a:hover {background-color: #63767C; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:white; border-right:#9A0000 solid 3px;}


.dropdown li .underline {background-image:url('../images/spacer_829aa2.jpg'); background-position:bottom; background-repeat:repeat-x; color:white;}


#one-ddheader, #two-ddheader, #three-ddheader, #four-ddheader, #five-ddheader, #six-ddheader, #seven-ddheader{
         font:12px Arial;
         letter-spacing: 1px;
         word-spacing: 2px;
         color: white;
           }

 #one-ddcontent, #two-ddcontent, #three-ddcontent, #four-ddcontent, #five-ddcontent, #six-ddcontent, #seven-ddcontent {
         font:11px Verdana;
           }


.dropup {float:left; padding-right:5px}

.dropup dt {border-color:#9ac1c9; padding:10px 14px 16px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background:url(button-bar-bg_001.jpg)}

.dropup dt:hover {background:url(button-bar-bg_005.jpg);  border-top-left-radius:1.2em; border-top-right-radius:1.2em;}

.dropup dd {position:absolute; overflow:hidden; display:none; background:#fff; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropup section */


/* .dropup ul {border:5px double #6C8086;  border-top:0px; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em;} */



.dropup ul {border:5px double #6C8086; border-top:0px; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em;}






.dropup li {display:inline}

.dropup a, .dropup a:active, .dropup a:visited {display:block; padding:7px 5px 7px 10px; color:white; text-decoration:none; background:#7A8C93; width:200px; margin:0px;}

.dropup a:hover {background:#86979E; color:white;}

.dropup .underline {border-bottom:1px solid #899CA4; color:white;}


/* DROPUP2 FORMATTING*/


.dropup2 {float:left; padding-right:0px;}

.dropup2 dt {border-color:#9ac1c9; padding:10px 14px 16px 14px; margin:0px; font-weight:bold; cursor:pointer; background:url(button-bar-bg_001.jpg)}

.dropup2 dt:hover {background:url(button-bar-bg_005.jpg);  border-top-left-radius:1.2em; border-top-right-radius:1.2em;}

.dropup2 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropup section */


/* .dropup2 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */



.dropup2 ul {border:5px double #6C8086; border-top:0px; list-style:none; padding:0px; margin-top:0px; background:#E8E8E8; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em;}






.dropup2 li {display:inline}

.dropup2 a, .dropup2 a:active, .dropup2 a:visited {display:block; padding:7px 5px 7px 10px; color:white; text-decoration:none; background:#7A8C93; width:230px; margin:0px;}

.dropup2 a:hover {background:#86979E; color:white;}

.dropup2 .underline {border-bottom:1px solid #899CA4; color:white;}



/* DROPUP3 FORMATTING*/


.dropup3 {float:left; padding-right:5px}

.dropup3 dt {border-color:#9ac1c9; padding:10px 14px 16px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background:url(button-bar-bg_001.jpg)}

.dropup3 dt:hover {background:url(button-bar-bg_002.jpg);  border-top-left-radius:0.0em; border-top-right-radius:1.2em;}

.dropup3 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropup section */


/* .dropup3 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */



.dropup3 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background:#E8E8E8; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;}






.dropup3 li {display:inline}

.dropup3 li a:hover {padding:7px 16px 7px 15px; background-color: #708288; background-image:url('../images/drop-pointer_02.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:#F5D093;}


.dropup3 a, .dropup3 a:active, .dropup3 a:visited {display:block; padding:7px 5px 7px 26px; color:white; text-decoration:none; background:#7A8C93; width:200px; margin:0px;}

.dropup3 a:hover {background:#86979E; color:white;}

.dropup3 .underline {border-bottom:1px solid #899CA4; color:white;}




/* ------------------------------------------------------ */
/* --------------- bof dropup3 button formatting --------- */


.dropup3 {float:left; padding-right:5px}

.dropup3 dt {border-color:#9ac1c9; padding:10px 14px 16px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background:url(button-bar-bg_001.jpg)}

.dropup3 dt:hover {background:url(button-bar-bg_002.jpg);  border-top-left-radius:0.0em; border-top-right-radius:1.2em;}

.dropup3 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropup section */


/* .dropup3 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */



.dropup3 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background:#E8E8E8; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;}




.dropup3-dt li {display:inline}

.dropup3-dt li a:hover {padding:7px 16px 7px 15px; background-color:none; background-image:url('../images/drop-pointer_02.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:#F5D093;}


.dropup3-dt a, .dropup3-dt a:active, .dropup3-dt a:visited {display:block; padding:0px; color:white; text-decoration:none; background:none; width:100px; margin:0px;}

.dropup3-dt a:hover {background:none; color:white;}

.dropup3-dt .underline {border-bottom:1px solid #899CA4; color:white;}

/* ------------------------------------------------------ */
/* --------------- eof dropup3 button formatting --------- */



/* DROPDOWN2 FORMATTING*/
.dropdown2 {float:left; padding-right:5px}
.dropdown2 dt {border:none #9ac1c9; padding:10px 14px 16px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background:url(button-bar-bg_001.jpg)}

.dropdown2 dt:hover {background:url(button-bar-bg_002.jpg); border-top-left-radius:1.2em; border-top-right-radius:1.2em;}

.dropdown2 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropdown section */


/* .dropdown2 ul {border:none; list-style:none; border-top:6px solid #E99F0F; padding:0px; margin-top:-6px;} */

/*
.dropdown2 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown2 li {display:inline}

.dropdown2 a, .dropdown2 a:active, .dropdown2 a:visited {display:block; padding:7px 5px 7px 15px; color:white; text-decoration:none; background:#7A8C93; width:220px; margin:0px;}

.dropdown2 a:hover {background:#63767C; color:white;}

.dropdown2 li a:hover {background-color: #728389; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:#F5D093; border-right:#9A0000 solid 3px;}


.dropdown2 li .underline {border-top:1px solid #899CA4; color:white;}






/* DROPDOWN3 FORMATTING*/
.dropdown3 {float:left; padding-right:5px}
.dropdown3 dt {border:none #9ac1c9; padding:10px 14px 16px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background:url(button-bar-bg_001.jpg)}

.dropdown3 dt:hover {background:url(button-bar-bg_002.jpg); border-top-left-radius:1.2em; border-top-right-radius:1.2em;}

.dropdown3 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropdown section */


/* .dropdown3 ul {border:none; list-style:none; border-top:6px solid #E99F0F; padding:0px; margin-top:-6px;} */

/*
.dropdown3 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown3 li {display:inline}

.dropdown3 a, .dropdown3 a:active, .dropdown3 a:visited {display:block; padding:7px 5px 7px 15px; color:white; text-decoration:none; background:#7A8C93; width:200px; margin:0px;}

.dropdown3 a:hover {background:#63767C; color:white;}

.dropdown3 li a:hover {background-color: #728389; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:white; border-right:#9A0000 solid 3px;}


.dropdown3 li .underline {border-top:1px solid #899CA4; color:white;}





/* DROPDOWN4 FORMATTING*/
.dropdown4 {float:left; padding-right:5px}
.dropdown4 dt {border:none #9ac1c9; padding:10px 14px 16px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background:url(button-bar-bg_001.jpg)}

.dropdown4 dt:hover {background:url(button-bar-bg_002.jpg); border-top-left-radius:1.2em; border-top-right-radius:1.2em;}

.dropdown4 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}
.dropdown4 dd:hover {border-top:2px solid #FFC106;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropdown section */


/* .dropdown ul {border:none; list-style:none; border-top:6px solid #E99F0F; padding:0px; margin-top:-6px;} */

/*
.dropdown4 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown4 li {display:inline}

.dropdown4 a, .dropdown4 a:active, .dropdown4 a:visited {display:block; padding:7px 5px 7px 16px; color:white; text-decoration:none; background:#7A8C93; width:250px; margin:0px;}

.dropdown4 a:hover {background:#63767C; color:white;}

.dropdown4 li a:hover {background-color: #728389; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:white; border-right:#9A0000 solid 3px;}

.dropdown4 li .underline {border-top:1px solid #899CA4; color:white;}
ul.upperbaar04 a:hover  {border-top:5px solid red; color:white;}




/* DROPDOWN5 FORMATTING*/
.dropdown5 {float:left; padding-right:5px}
.dropdown5 dt {border:none #9ac1c9; padding:10px 14px 16px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background:url(button-bar-bg_001.jpg)}

.dropdown5 dt:hover {background:url(button-bar-bg_002.jpg); border-top-left-radius:1.2em; border-top-right-radius:1.2em;}

.dropdown5 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropdown section */


/* .dropdown ul {border:none; list-style:none; border-top:6px solid #E99F0F; padding:0px; margin-top:-6px;} */

/*
.dropdown5 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown5 li {display:inline}

.dropdown5 a, .dropdown5 a:active, .dropdown5 a:visited {display:block; padding:7px 5px 7px 17px; color:white; text-decoration:none; background:#7A8C93; width:190px; margin:0px;}

.dropdown5 a:hover {background:#63767C; color:white;}

.dropdown5 li a:hover {background-color: #728389; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:white; border-right:#9A0000 solid 3px;}


.dropdown5 li .underline {border-top:1px solid #899CA4; color:white;}




/* DROPDOWN6 FORMATTING*/
.dropdown6 {float:left; padding-right:5px}
.dropdown6 dt {border:none #9ac1c9; padding:10px 14px 16px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background:url(button-bar-bg_001.jpg)}

.dropdown6 dt:hover {background:url(button-bar-bg_002.jpg); border-top-left-radius:1.2em; border-top-right-radius:1.2em;}

.dropdown6 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropdown section */


/* .dropdown6 ul {border:none; list-style:none; border-top:6px solid #E99F0F; padding:0px; margin-top:-6px;} */

/*
.dropdown6 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown6 li {display:inline}

.dropdown6 a, .dropdown6 a:active, .dropdown6 a:visited {display:block; padding:7px 5px 7px 15px; color:white; text-decoration:none; background:#7A8C93; width:165px; margin:0px;}

.dropdown6 a:hover {background:#63767C; color:white;}

.dropdown6 li a:hover {background-color: #728389; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:white; border-right:#9A0000 solid 3px;}


.dropdown6 li .underline {border-top:1px solid #899CA4; color:white;}




/* DROPDOWN7 FORMATTING*/
.dropdown7 {float:left; padding-right:5px}
.dropdown7 dt {border:none #9ac1c9; padding:10px 14px 16px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background:url(button-bar-bg_001.jpg)}

.dropdown7 dt:hover {background:url(button-bar-bg_002.jpg); border-top-left-radius:1.2em; border-top-right-radius:1.2em;}

.dropdown7 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropdown section */


/* .dropdown7 ul {border:none; list-style:none; border-top:6px solid #E99F0F; padding:0px; margin-top:-6px;} */

/*
.dropdown7 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown7 li {display:inline}

.dropdown7 a, .dropdown7 a:active, .dropdown7 a:visited {display:block; padding:7px 5px 7px 15px; color:white; text-decoration:none; background:#7A8C93; width:220px; margin:0px;}

.dropdown7 a:hover {background:#63767C; color:white;}

.dropdown7 li a:hover {background-color: #728389; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:#F5D093; border-right:#9A0000 solid 3px;}


.dropdown7 li .underline {border-top:1px solid #899CA4; color:white;}



/* DROPDOWN8 FORMATTING*/
.dropdown8 {float:left; padding-right:5px}
.dropdown8 dt {border:none #9ac1c9; padding:10px 14px 16px 14px; margin-bottom:0px; font-weight:bold; cursor:pointer; background:url(button-bar-bg_001.jpg)}

.dropdown8 dt:hover {background:url(button-bar-bg_002.jpg); border-top-left-radius:1.2em; border-top-right-radius:1.2em;}

.dropdown8 dd {position:absolute; overflow:hidden; display:none; background:transparent; z-index:200; opacity:0;}


/* this is formatting of rolldown menu: especially border and and background between borders */

/* this is the 1st approved formatting of rolldown menu in dropdown section */


/* .dropdown8 ul {border:none; list-style:none; border-top:6px solid #E99F0F; padding:0px; margin-top:-6px;} */

/*
.dropdown8 ul {border:5px double #6C8086; list-style:none; padding:0px; margin-top:0px; background-color:#839AA2; border-bottom-left-radius:0em; border-bottom-right-radius:1em; border-top-right-radius:0.0em; border-top:0px;} */


.dropdown8 li {display:inline}

.dropdown8 a, .dropdown8 a:active, .dropdown8 a:visited {display:block; padding:7px 5px 7px 15px; color:white; text-decoration:none; background:#7A8C93; width:180px; margin:0px;}

.dropdown8 a:hover {background:#63767C; color:white;}

.dropdown8 li a:hover {background-color: #728389; background-image:url('../images/drop-pointer_01.jpg'); background-attachement:fixed; background-position:right center ; background-repeat:no-repeat; color:#F5D093; border-right:#9A0000 solid 3px;}


.dropdown8 li .underline {border-top:1px solid #899CA4; color:white;}

